.slspZacinamePodnikatContainer .slspZacinamePodnikatResultChartLayout {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    position: relative;
    flex-wrap: nowrap;
}

.slspZacinamePodnikatContainer.verticalAlign .slspZacinamePodnikatResultChartLayout{
    display: flex;
    flex-direction: column-reverse;
    align-items: stretch;
    justify-content: center;
    margin-top: 20px;
    position: relative;
    flex-wrap: nowrap;
}

.slspZacinamePodnikatContainer .slspZacinamePodnikatResultChartLayout > div {
    flex: 1;
}

.slspZacinamePodnikatContainer .slspZacinamePodnikatResultChartLayout > div:first-child {
    flex: 0.7;
}

.slspZacinamePodnikatContainer .slspZacinamePodnikatResultChartLayout > div svg {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
}


.slspZacinamePodnikatContainer.verticalAlign.mid .slspZacinamePodnikatResultChartLayout > div svg,
.slspZacinamePodnikatContainer.verticalAlign.small .slspZacinamePodnikatResultChartLayout > div svg {
    display: block;
    width: 85%;
    margin: 0 auto;
    height: auto;
}







.slspZacinamePodnikatContainer .slspTf{
    background: rgb(244,246,250);
    background: -moz-linear-gradient(90deg, rgba(244,246,250,1) 0%, rgba(244,246,250,0) 100%);
    background: -webkit-linear-gradient(90deg, rgba(244,246,250,1) 0%, rgba(244,246,250,0) 100%);
    background: linear-gradient(90deg, rgba(244,246,250,1) 0%, rgba(244,246,250,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f4f6fa",endColorstr="#f4f6fa",GradientType=1);
    padding: 40px 5px 40px 50px;

    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;

    position: relative;
    margin-bottom: 15px;
}

.slspZacinamePodnikatContainer.verticalAlign.small .slspTf,
.slspZacinamePodnikatContainer.verticalAlign.mid .slspTf{
    padding: 20px 5px 20px 40px;

    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;

    position: relative;
    margin-bottom: 15px;
}

.slspZacinamePodnikatContainer .slspTf:last-child{
    margin-bottom: 0px;
}



.slspZacinamePodnikatContainer .slspTf h3{
    font-size: calc(var(--base-font-size) * 2);
    margin: 0;
    margin-bottom: 10px;
    color: var(--color-blueish-grey);
}

.slspZacinamePodnikatContainer .slspTf.pink h3{
    color: var(--color-pink);
}

.slspZacinamePodnikatContainer .slspTf.blue h3{
    color: var(--color-blue);
}

.slspZacinamePodnikatContainer.small .slspTf h3{
    font-size: calc(var(--base-font-size) * 2);
    margin: 0;
    margin-bottom: 5px;
    color: var(--color-blueish-grey);
}

.slspZacinamePodnikatContainer .slspTf::before{
    content: "";
    position: absolute;
    width: 3px;
    height: 80%;
    background-color: #E4EAF0;
    top:50%;
    left:15px;
    transform: translateY(-50%);
    border-radius: 5px;
}

.slspZacinamePodnikatContainer .slspTf.pink::before{
    background-color: var(--color-pink);
}

.slspZacinamePodnikatContainer .slspTf.blue::before{
    background-color: var(--color-blue);
}




.slspZacinamePodnikatResultHeadline{
    color: var(--color-blueish-grey);
    font-size: var(--base-font-size);
    line-height: calc(var(--base-font-size) * 1.5);
    text-align: center;
}

.slspZacinamePodnikatResultHeadline h2{
    
    font-size: calc(var(--base-font-size) * 2.3);
    margin: 0;
    color: var(--color-dark-grey);
    text-align: center;
    margin-bottom: 20px;
    display: block;
    margin-top: 12%;

    line-height: calc(var(--base-font-size) * 2.3);
}

.slspZacinamePodnikatResultHeadline.slspZacinamePodnikatResultChartHeadline h2{
    margin-bottom: 5%;
    margin-top: 0;
}










.slspZacinamePodnikatContainer.verticalAlign .slspZacinamePodnikatResultBoxesContainer{
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: stretch;
    margin-top: 20px;
    flex-direction: column;
    position: relative;
    margin-top: 40px;
    margin-bottom: 20px;
    gap:20px;
}


.slspZacinamePodnikatContainer .slspZacinamePodnikatResultBoxesContainer{
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: stretch;
    margin-top: 20px;
    flex-direction: row;
    position: relative;
    margin-top: 7%;
    margin-bottom: 20px;
}

.slspZacinamePodnikatContainer .slspZacinamePodnikatResultBoxesContainer > div{
    flex: 1;
    margin: 0 10px;
    background-color: var(--color-dark-grey);
    color: var(--color-white);
    text-align: center;
    position: relative;
    padding: 80px 7%;
    padding-bottom: 130px;
    border-radius: 15px;
}


.slspZacinamePodnikatContainer .slspZacinamePodnikatResultBoxesContainer > div h3{
    font-size: calc(var(--base-font-size) * 1.6);
    line-height: calc(var(--base-font-size) * 2);
    margin: 0;
    margin-bottom: 15px;
    margin-top: 25px;
    color: var(--color-white);

}


.slspZacinamePodnikatContainer .slspZacinamePodnikatResultBoxesContainer > div svg{
    width: 60px;
    margin: 0 auto;
    display: block;
}


.slspZacinamePodnikatContainer .slspZacinamePodnikatResultBoxesContainer > div .slspBoxCta{
    position: absolute;
    left: 50%;
    bottom: 40px;
    transform: translateX(-50%);
    background-color: var(--color-white);
    color: var(--color-dark-grey);
}



.slspZacinamePodnikatContainer .slspZacinamePodnikatResultBoxesContainer > div.darkBlue{
    background-color: var(--color-dark-blue);
}

.slspZacinamePodnikatContainer .slspZacinamePodnikatResultBoxesContainer > div.darkBlue .slspBoxCta{
    color: var(--color-blue);
}

.slspZacinamePodnikatContainer .slspZacinamePodnikatResultBoxesContainer > div.darkGreen{
    background-color: var(--color-dark-green);
}

.slspZacinamePodnikatContainer .slspZacinamePodnikatResultBoxesContainer > div.darkGreen .slspBoxCta{
    color: var(--color-medium-green);
}




.slspZacinamePodnikatContainer .slspResultInfoBoxRow{
    display: flex;
    gap:20px;
    margin-bottom: 20px;
}

.slspZacinamePodnikatContainer.verticalAlign.mid .slspResultInfoBoxRow,
.slspZacinamePodnikatContainer.verticalAlign.small .slspResultInfoBoxRow{
    display: flex;
    flex-direction: column;
}


.slspZacinamePodnikatContainer .slspResultInfoBoxRow > div{
    flex: 1;
    position: relative;
    background-color: var(--color-very-light-grey);
    border-radius: 15px;
    padding: 4%;
    color: var(--color-blueish-grey);
    font-size: var(--base-font-size);
    line-height: calc(var(--base-font-size) * 1.5);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
}


.slspZacinamePodnikatContainer .slspResultInfoBoxRow > div > .slspResultInfoBoxIcon{
    margin-bottom: 20px;
}


.slspZacinamePodnikatContainer .slspZacinamePodnikatCtaContainer{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}


.slspZacinamePodnikatContainer .slspZacinamePodnikatCtaContainer > div{
    padding: 20px 50px;
}